### Hierarchy

- LegendReferenceObjectSection

## Index

### Properties

- title
- titleHalign
- titleStyle

## Properties

### title

title: string

The title of the section.

### titleHalign

titleHalign: string

The horizontal alignment of the section title. If the section is collapsible or nested, only start alignment is supported.

### titleStyle

titleStyle: object

The CSS style object defining the style of the section title.

Generated using TypeDoc